

<div class="row">
  
  
  <div class="form-group" *ngIf="is_admin==1">
    <h2> select file to send</h2>
    <input type="file" class=""  (change)="getFile($event)" >
    <button mat-raised-button color="primary" (click)="sendFile()">send file</button>

  </div>
</div>

<hr>

<div class="mb-20" fxLayout="row" fxLayout.lt-md="column" fxFlex fxLayoutGap="20px">
  <app-video *ngFor="let elem of videos" [video]="elem" [all]="videos" ></app-video>
</div>